using FluentValidation;

public class CreateOrderRequestValidator : AbstractValidator<CreateOrderRequest>
{
    public CreateOrderRequestValidator()
    {
        RuleFor(x => x.Description).NotEmpty();
        RuleFor(x => x.OrderedBy).NotEmpty().MaximumLength(200);
    }
}